Bug 119650 - RFE: Start xfs / make xfs start by default if X server is configured to use it
Summary: RFE: Start xfs / make xfs start by default if X server is configured to use it
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-xfree86   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-01 03:51 UTC by Mike MacCana
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-22 14:42:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike MacCana 2004-04-01 03:51:59 UTC
Description of problem:
It would be useful for s-c-x to resolve xfs issues. In particular, if
the X server is configured to use XFS on the local machine, make sure
the xfs service is started by default and, additionally, start it if
it is not currently running.

Attempting to run s-c-x when xfs isn't running also presents some
rather unfriendly error messages.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Turn off xfs
2.Run redhat-config-xfree86

Actual results:
redhat-config-xfree86 will fail with a confusing error message.

Expected results:
redhat-config-xfree86 should start the xfs service before going any
futher, and set the service to start by default.

Comment 1 Suzanne Hillman 2004-04-01 21:45:49 UTC
Internal RFE bug #119736 entered; will be considered for future releases.

Comment 2 Suzanne Hillman 2004-04-22 14:42:20 UTC
Thank you for the suggestion. It was passed along to product
management, but not committed for a future release.


Note You need to log in before you can comment on or make changes to this bug.